﻿
.formLoader, .divLoader{background:none repeat scroll 0 0 rgba(245, 245, 245, 0.7);color:#333333;font-size:30px;height:100%;left:0;position:absolute;top:0;width:100%;opacity:0.8;}
.formLoader span, .divLoader span{display:block;left:50%;margin-left:-150px;margin-top:-50px;position:absolute;top:10%;width:300px;color:#333333;}
a[data-disable=true]{text-decoration:none;color:#2e2e33;pointer-events:none;cursor:none;}
a[data-disable=true]:hover, a[data-disable=true]:focus, a[data-disable=true]:active{color:#2e2e33;text-decoration:none;}
.cat-item-wrap, .prod-item-wrap{margin-bottom:2em;}
.cat-item-wrap .cat-desc a, .cat-item-wrap .prod-desc a, .prod-item-wrap .cat-desc a, .prod-item-wrap .prod-desc a{text-decoration:none;color:#5e5e69;}
.cat-item-wrap .cat-desc a:hover, .cat-item-wrap .prod-desc a:hover, .prod-item-wrap .cat-desc a:hover, .prod-item-wrap .prod-desc a:hover{color:#161618;}
.cat-item-wrap .cat-desc h2, .cat-item-wrap .prod-desc h2, .prod-item-wrap .cat-desc h2, .prod-item-wrap .prod-desc h2{font-size:16px;font-weight:bold;margin:10px 0;}
.cat-item-wrap .cat-desc h6, .cat-item-wrap .prod-desc h6, .prod-item-wrap .cat-desc h6, .prod-item-wrap .prod-desc h6{font-size:14px;font-weight:bold;margin:5px 0 0 0;color:#5e5e69;}
.cat-item-wrap .prod-price, .prod-item-wrap .prod-price{font-size:16px;font-weight:bold;}
.sort-row{margin-bottom:15px;}
.sort-row .pagination{margin:0;}
.prod-list thead th{text-align:center !important;}
.prod-list tbody td, .prod-list thead th{vertical-align:middle !important;}
.prod-list .prod-img-wrapper{text-align:center;}
.prod-list .prod-img-wrapper .prod-img{max-height:100px;max-width:100px;margin:0 auto;}
.single-product-page .single-product-title{margin-top:0px;font-size:28px;}
.single-product-page .info-item{margin-bottom:10px;font-size:16px;}